[Unit]
Description=FoxAPI

[Container]
ContainerName=foxapi
Image={{ lookup('ansible.builtin.env','IMAGE_NAME', default='registry.gitlab.com/orangefox/infrastructure/foxapi') }}:{{ lookup('ansible.builtin.env','IMAGE_TAG', default='master') }}
PublishPort=8086:5000
PodmanArgs=--memory=256M
EnvironmentFile=/var/orangefox/foxapi.env

[Install]
WantedBy=multi-user.target default.target